Bob's Config mod deprecated


This mod allows you to change the settings of Bob's mods.

7 years ago
0.13 - 0.14
779

g Support for version 0.15?

6 years ago

Hello, when can we expect this mod to support the latest version of the game?

Btw, great job on all the mod's you have made.

6 years ago

I'd love support for 15.xx of Factoio, I love all the options it adds.

6 years ago

Yeah.. It would be really nice if this mod worked with the 15 update

6 years ago

0.15 support, please :)

6 years ago

I mirror everyones comments above, this really is needed with 0.15 release -

6 years ago

Bob's Config mod is no longer required for 0.15. Bob added config screens into the in-game menus for each mod. Read "[0.15.x] Bob's Mods: General Discussion" on the Factorio forum for confirmation.

New response